Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Aug 2019 13:42:09 -0400

Chat transcript

	

	AJ Sat, 08/17/19 11:03:10 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 11:03:10 pm
	
		hello

	AJ 11:03:31 pm
	
		Hi, how can I help you today?

	Visitor 11:03:52 pm
	
		can you chek my order plz

	AJ 11:04:29 pm
	
		I'm sorry, I don't have access to billing. Do you have an order ID?

	Visitor 11:04:50 pm
	
		20589
	
		$149.00

	AJ 11:05:39 pm
	
		I can escalate this to Billing, if you'd like, or you may want to email them directly at [email-masked]

	Visitor 11:06:43 pm
	
		You have ordered the server

	AJ 11:06:56 pm
	
		I'm sorry?

	Visitor 11:07:31 pm
	
		I told you that I bought a server from your site what next
	
		what talk about Billing

	AJ 11:08:14 pm
	
		I'm sorry, but weren't you asking me to check your order?

	Visitor 11:09:04 pm
	
		ys

	AJ 11:09:08 pm
	
		I can't do that, which is why I asked if you'd like to email the relevant team. If that's not what you need, my apologies - could you please clarify how I can help?

	Visitor 11:09:53 pm
	
		Yes, send mail to the Payments section

	AJ 11:10:30 pm
	
		OK, so just to be clear, you'd like me to escalate this to the Billing team, correct?

	Visitor 11:10:47 pm
	
		Ys

	AJ 11:11:02 pm
	
		Great! I'll pass it on. Can I help you with anything else?

	Visitor 11:11:14 pm
	
		no thanks

	AJ 11:11:21 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 11:11:28 pm
	
		have nice day

	AJ 11:11:42 pm
	
		Thank you, you too.

	8m 34s

Chat has been opened from website: https://www.colocationamerica.com/checkout/order-received/20589?key=wc_order_kfMHMAj8z2DBk

Referrer: https://www.colocationamerica.com/windows/e3-1220.htm

Visitor geolocation: Belgrade, Serbia / 82.117.217.238

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com